/*---  Last Edited 04.30.2013 BY CHRISTINE  ---*/

/*---------------------------------------------*/
/* This is the accessibility CSS for FONT SIZE */
/* styles only.                                */
/*---------------------------------------------*/
  
H1 {
	font-size: 18px;
}
h2 {
	font-size: 15px;
}	
 
h3, h5, h6 {
  font: bold 13px/15px Verdana, Geneva, sans-serif ;
} 
  
h4 {
  font-size: 13px;
}


/*---------------------------------------------*/
/*             Added by Christine              */
/*---------------------------------------------*/
  
  .tiny {
	  font-size: 10px;
  }
  
  .small {
	font-size: 12px;
	color: #666;
  }
  
  .question {
	  font-size: 15px;
  }
